<mat-toolbar>
  <mat-toolbar-row [class.mat-elevation-z4]="true">
     
      <img src="../../../assets/img/logo-omno-ai.png" width="120px"> <span class="pl-4">{{APP_TITLE}}</span>
      <span class="example-fill-remaining-space"></span>
      
  </mat-toolbar-row>
 
</mat-toolbar>